div{
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  color: rgba(0,0,0,.7);
}
textarea{
  font-family: inherit;
}
button{
  border-style: solid;
  border-width: 1px;
  border-color: #3f3f3f;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: rgba(0,0,0,.7);
}
button>img{
  margin: 5px;
}
.page-link{
  color: rgba(0,0,0,.7);
}
.bar {
  fill: #28a745;
}

.bar:hover {
  fill: darkgray;
}

.axis {
  font: 10px sans-serif;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.x.axis path {
  display: none;
}

.svg-container{
  text-align: center;
  max-width: 850px;
  height: 350px;
  margin: 0 auto;
}
svg{
  margin-top: 30px;
  width: 850px;
  height: 250px;
}
.month-page{
  margin-top: 50px;
}
.btn-month{
  text-align: right;
  margin-top: 30px;
}
.month-page nav{
  width: 200px;
  margin: 0 auto;
}
